<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>RingofEvisceration.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Disembowel</Source>
      <Dest>内臓を摘出する</Dest>
    </String>
    <String List="0">
      <Source>Corpse</Source>
      <Dest>死体</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Evisceration</Source>
      <Dest>内臓摘出</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ring of Evisceration</Source>
      <Dest>内臓摘出の指輪</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Harvest organs from dead bodies.</Source>
      <Dest>死体から臓器を収集する事が出来る。</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Harvest organs from corpses.</Source>
      <Dest>死体から臓器を収集</Dest>
    </String>
  </Content>
</SSTXMLRessources>
